Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2512 - RFE: per-state timers to expedite bug resolution
Summary: RFE: per-state timers to expedite bug resolution
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 18:23 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-23 19:28:25 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-05-03 18:23:34 UTC
I'd like to see fixer-person settable per-bug timers with
per-state transition default values.

I'd use them to automate certain policy decisions within
bugzilla such as

1) Any NEW bug will be ASSIGN'ed to package owner within
N (e.g. N=1) days.

2) Every ASSIGN'ed bug will have a developer chosen
estimated time until fix appears. The estimated time shall
be chosen within M (e.g. M=7) days or the bug will
automatically be sent to the "Bozo-of-the-Week" for
expedited choosing.

3) Every bug in VERIFY'ed category will be automatically
expedited after X (e.g. X=7) days.

Comment 1 David Lawrence 2005-08-23 19:28:25 UTC
No longer relevant due to new release of Bugzilla. Please reopen as new bug if
these requests are still needed.


Note You need to log in before you can comment on or make changes to this bug.